

@import url("fonts.css");
@import url("font-awesome.min.css");

/* folia de volumenes  */



.portada-folia4 {
  float: left;
  width: 250px;
  color: #4caf50;
}
.portada-folia4 img {
  float: left;
  width: 280px;
}



.folia4 {
  margin-top: 30px;
  font-weight: 700;
}

.folia4 a{
	font-weight: 700;
  color: #4caf50;
}

.folia4 a:hover{
	font-weight: 700;
  color: #000;
}
.folia4 ul {
  list-style: none;
}
.folia4 ul li a {
  color: #4caf50;
  text-decoration: none;
  font-size: 22px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.folia4 ul li a:hover {
  font-weight: 700;
  color: #000;
}

.folia4 ul {
  list-style: none;
}
.folia4 ul li a {
  color: #4caf50;
  text-decoration: none;
  font-size: 22px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.folia4 ul li a:hover {
  font-weight: 700;
  color: #000;
}


.contenido-folia4 {
  float: left;
  width: 360px;				/* ancho de secciones */
  margin-left: 50px;
  
}
.contenido-folia4 h3 {
  color: #4caf50;
  padding-top: 7px;
  padding-bottom: 7px;
  border-top: 3px solid #4caf50;
  border-bottom: 3px solid #4caf50;

}

.contenido-folia4 h4 {
  color: #4caf50;
}

.contenido-folia4 p {
  margin: 20px 0;
  color: #4caf50;
}
.contenido-folia4 p span {
  color: #4caf50;
}
.contenido-folia4 p a {
  text-decoration: none;
  color: #000000;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.contenido-folia4 p a:hover {
  font-weight: 700;
}

.contenido-folia4 img {
  vertical-align: middle;
  height: 25px;
  margin-right: 10px;
}


/*  boletin  */

.portada-boletin {
  float: left;
  width: 250px;					/*  ancho secciones */
  color: #f96332;
}
.portada-boletin img {
  float: left;
  width: 280px;
}
.portada-boletin1 {
  float: left;
  width: 250px;
}
.portada-boletin1 img {
  float: left;
  width: 280px;
}

.boletin-parts button {
  background-color: #005a4e;
  color: #ffffff;
}


.boletin {
  margin-top: 30px;
  font-weight: 700;
}

.boletin a{
	font-weight: 700;
  color: #f96332;
}

.boletin a:hover{
	font-weight: 700;
  color: #000;
}
.boletin ul {
  list-style: none;
}
.boletin ul li a {
  color: #f96332;
  text-decoration: none;
  font-size: 22px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.boletin ul li a:hover {
  font-weight: 700;
  color: #000;
}

.boletin ul {
  list-style: none;
}
.boletin ul li a {
  color: #f96332;
  text-decoration: none;
  font-size: 22px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.boletin ul li a:hover {
  font-weight: 700;
  color: #000;
}


.contenido-boletin {
  float: left;
  width: 360px;				/* ancho de secciones titulo*/
  margin-left: 50px;
  
}
.contenido-boletin h3 {
  color: #f96332;
  padding-top: 7px;
  padding-bottom: 7px;
  border-top: 3px solid #f96332;
  border-bottom: 3px solid #f96332;

}

.contenido-boletin h4 {
  color: #f96332;
}

.contenido-boletin p {
  margin: 20px 0;
  color: #f96332;
}
.contenido-boletin p span {
  color: #f96332;
}
.contenido-boletin p a {
  text-decoration: none;
  color: #000000;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.contenido-boletin p a:hover {
  font-weight: 700;
}

.contenido-boletin img {
  vertical-align: middle;
  height: 25px;
  margin-right: 10px;
}



/*   entomologia  */

.entomologia {
  margin-top: 30px;
  font-weight: 700;
  
}

.entomologia a{
	font-weight: 700;
  color: #2A6388;
}

.entomologia a:hover{
	font-weight: 700;
  color: #000;
}
.entomologia ul {
  list-style: none;
}
.entomologia ul li a {
  color: #2A6388;
  text-decoration: none;
  font-size: 22px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.entomologia ul li a:hover {
  font-weight: 700;
  color: #000;
}

.entomologia1 ul {
  list-style: none;
}
.entomologia1 ul li a {
  color: #2A6388;
  text-decoration: none;
  font-size: 22px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.entomologia1 ul li a:hover {
  font-weight: 700;
  color: #000;
}


.contenido-entomologia {
  float: left;
  width: 560px;				/* ancho de secciones titulo*/
  margin-left: 50px;
  
}
.contenido-entomologia h3 {
  color: #2A6388;
  padding-top: 7px;
  padding-bottom: 7px;
  border-top: 3px solid #2A6388;
  border-bottom: 3px solid #2A6388;
  font-weight: 700;
}

.contenido-entomologia h4 {
  color: #2A6388;
}

.contenido-entomologia p {
  margin: 20px 0;
  color: #2A6388;
}
.contenido-entomologia p span {
  color: #2A6388;
}
.contenido-entomologia p a {
  text-decoration: none;
  color: #000000;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.contenido-entomologia p a:hover {
  font-weight: 700;
}
.contenido-entomologia img {
  vertical-align: middle;
  height: 25px;
  margin-right: 10px;
}

/*   ****** folia   */ 

.folia {
  float: left;
  width: 110px;
  height: 210px;
  margin: 0 5px;
  margin-bottom: 15px;
  background-color: #2c655f;
  overflow: hidden;
}
.folia p {
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  margin: 7px 5px;
}
.folia img {
  display: block;
  width: 60px;
  margin: 0 auto;
}
.folia:hover > .folia-cont {
  margin-top: -210px;
}
.folia-cont {
  float: left;
  width: 110px;
  height: 210px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.folia-list {
  float: left;
  width: 110px;
  height: 210px;
  background-color: #77c699;
}

.folia-list ul {
  font-size: 12px;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  margin-top: 10px;
}
.folia-list ul a {
  text-decoration: none;
  color: #000000;
}
.folia-list ul a:hover {
  text-decoration: underline;
}
.folia1 {
  float: left;
  width: 110px;
  height: 210px;
  margin: 0 5px;
  margin-bottom: 15px;
  background-color: #629064;
  overflow: hidden;
}
.folia1 p {
  color: #fff;
  font-size: 12px;
  text-align: center;
  margin: 7px 5px;
}
.folia1 img {
  display: block;
  width: 60px;
  margin: 0 auto;
}
.folia1:hover > .folia-cont {
  margin-top: -210px;
}
.folia-list1 {
  float: left;
  width: 110px;
  height: 210px;
  background-color: #47c699;
}

.folia-list1 ul {
  font-size: 12px;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  margin-top: 10px;
}
.folia-list1 ul a {
  text-decoration: none;
  color: #000000;
}
.folia-list1 ul a:hover {
  text-decoration: underline;
}

.folia2 {
  float: left;
  width: 110px;
  height: 210px;
  margin: 0 5px;
  margin-bottom: 15px;
  background-color: #88CA70;
  overflow: hidden;
}
.folia2 p {
  color: #fff;
  font-size: 12px;
  text-align: center;
  margin: 7px 5px;
}
.folia2 img {
  display: block;
  width: 60px;
  margin: 0 auto;
}
.folia2:hover > .folia-cont {
  margin-top: -210px;
}

.folia3 {
  float: left;
  width: 110px;
  height: 210px;
  margin: 0 5px;
  margin-bottom: 15px;
  background-color: #FFCC99;
  overflow: hidden;
}
.folia3 p {
  color: #000;
  font-size: 12px;
  text-align: center;
  margin: 7px 5px;
}
.folia3 img {
  display: block;
  width: 60px;
  margin: 0 auto;
}
.folia3:hover > .folia-cont {
  margin-top: -190px;
}

.cont1,
.cont2,
.cont3,
.cont4,
.cont5,
.cont6,
.cont7,
.cont8,
.cont9,
.cont10,
.cont11,
.cont12,			
.cont13 {
	float: left;
	width: 560px;					/* ancho de la seccion articulos */
	display: none;
}

.entomologia button {
	background-color: #2A6388;
	color: #fff;
	/* display: none; */
}

.cont101,
.cont102,
.cont103,
.cont104,
.cont105,
.cont106,
.cont107,
.cont108,
.cont109,
.cont110,
.cont111,
.cont112,		
.cont113 {
	float: left;
	width: 560px;					/* ancho de la seccion articulos */
	display: none;
}

.entomologia1 button {
	background-color: #2A6388;
	color: #fff;
}

			.ml5 {
  margin-left: 5px;
}

.single {
  float: left;
  width: 1100px;
  margin-top: 30px;
}

/* all icon font classes list here */

@media all and (min-width: 1549px) {    /*  mas de 281  */
	.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 0px;
		margin-right: 20px;
		width: 910px;
		/* background-color:#586d74;    /* gris */     
	}		
}

@media  (max-width: 1548px) and (min-width: 1448px) {   /*  menos de 1280 y   */ 
	.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
   	.row .contenido-folia4,
	.row .contenido-boletin
	{
		/* padding: 20px; */
		margin-top: 0px;
		margin-right: 20px;
		width: 810px;
	    /* background-color:#56FF28;       /* verde  */     
	}
}

@media  (max-width: 1448px) and (min-width: 1330px) {   /*  menos de 1280 y   */ 
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
   	.row .contenido-folia4,
	.row .contenido-boletin
	{
		/* padding: 20px; */
		margin-top: 0px;
		margin-right: 20px;
		width: 690px;
	    /* background-color:#56FF28;       /* verde  */     
	}
}

@media  (max-width: 1330px) and (min-width: 1198px) {   /*  menos de 1280 y   */ 
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
   .row .contenido-folia4,
	.row .contenido-boletin
	{
		/* padding: 20px; */
		margin-top: 0px;
		margin-right: 20px;
		width: 560px;
	    /* background-color:#56FF28;       /* verde  */     
	}
}		
	
	
@media  (max-width: 1197px) and (min-width: 1098px) {   /*  menos de 1280 y   */ 
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
   	.row .contenido-folia4,
	.row .contenido-boletin
	{
		/* padding: 20px; */
		margin-top: 0px;
		margin-right: 20px;
		width: 460px;
	   /* background-color:#56FF28;       /* verde  */     
	}
}		
	
	
	
@media  (max-width: 1098px) and (min-width: 992px) {   /*  menos de 1280 y   */ 
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
   	.row .contenido-folia4,
	.row .contenido-boletin
	{
		/* padding: 20px; */
		margin-top: 0px;
		margin-right: 20px;
		width: 340px;
	    /* background-color:#56FF28;       /* verde  */     
	}
}		
	
@media  (max-width: 991px) and (min-width: 928px) {
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 0px;
		margin-right: 20px;
		width: 550px;
		/* background-color:#fffff;       /* amarillo  */   
	}	
		
}

@media  (max-width: 928px) and (min-width: 831px) {
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 0px;
		margin-right: 20px;
		width: 450px;
		/* background-color:#fffff;       /* amarillo  */   
	}	
		
}

@media  (max-width: 831px) and (min-width: 768px) {
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 0px;
		margin-right: 20px;
		width: 350px;
		/* background-color:#fffff;       /* amarillo  */  
	}	
		
}

@media  (min-width: 705px) and (max-width: 768px) {
	.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 50px;
		margin-left: 10px;
		width: 650px;
		/* background-color:#ee9900;    /* cafe orange*/     
		 /*padding: 20px; */
    }
}

@media  (min-width: 627px) and (max-width: 705px) {
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 50px;
		margin-left: 10px;
		width: 600px;
		/* background-color:#ee99ff;    /* rosa claro*/     
		 /*padding: 20px; */
    }
}

@media  (max-width: 647px) {
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 50px;
		margin-left: 10px;
		width: 500px;
		/* background-color:#ee99aa;    /* rosa claro*/     
		 /*padding: 20px; */
    }
}

@media  (max-width: 575px) {
	.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 50px;
		margin-left: 10px;
		width: 400px;
		/* background-color:#ee22ff;    /* rosa */     
		 /*padding: 20px; */
    }
}

@media (max-width: 463px) {
		.cont1,
	.cont2,
	.cont3,
	.cont4,
	.cont5,
	.cont6,
	.cont7,
	.cont8,
	.cont9,
	.cont10,
	.cont11,
	.cont12,			
	.cont13, 
	.row .contenido-entomologia,
	.row .contenido-folia4,
	.row .contenido-boletin
	{
		margin-top: 50px;
		margin-left: 10px;
		width: 300px;
		/* background-color:#999999;    /* gris  */    
		 
	}	
	
	
	
}

#2.tab-pane.active.show
{  
 /* display: block; */
	height:500px;
	width:750px;
	text-align: center;
	/* margin-top: 200px; */
	background-color:#999999;    /* gris  */    
	/* background: url(http://www.socmexent.org/felix/folia/ViewerJS/#/felix/folia/revista/Num 107/35-40.pdf); */
}

.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

/* offline-doc */

.offline-doc .navbar.navbar-transparent {
  padding-top: 25px;
  border-bottom: none;
}

.offline-doc .navbar.navbar-transparent .navbar-minimize {
  display: none;
}

.offline-doc .navbar.navbar-transparent .navbar-brand,
.offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
  color: #FFFFFF !important;
}

.offline-doc .footer {
  z-index: 3 !important;
}

.offline-doc .page-header .container {
  z-index: 3;
}

.offline-doc .page-header:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
